[Java] ACTION IS REQUIRED Java agent before April 12th

Hello, since this morning i got this red message on my New Relic boards

ACTION IS REQUIRED -

There is a Java agent in your account that will fail to connect after April 12th unless changes are made.
(Important: Upcoming New Relic server certificate update will impact most users of Java agent version 6.1, and a few users of Java agent version 6.2.0 to 6.4.2)

but, i only use PHP APM & Browser, how can i find some (maybe misconfigured) “Java agent in my account” ?

thank you for your help

There was an upgrade on the dashboard and the message is gone, i close my thread

1 Like